Support Support Downloads Knowledge Base Case Manager My Juniper Community

Knowledge Base

Search our Knowledge Base sites to find answers to your questions.

Ask All Knowledge Base Sites All Knowledge Base Sites JunosE Defect (KA)Knowledge BaseSecurity AdvisoriesTechnical BulletinsTechnotes Sign in to display secure content and recently viewed articles

Minimum Junos OS software required for new EX9200-6QS Line Card

0

0

Article ID: TSB16659 TECHNICAL_BULLETINS Last Updated: 04 Mar 2017Version: 2.0
Alert Type:
PSN - Product Support Notification
Product Affected:
EX9200-6QS Line Card, Junos 14.2
Alert Description:
Software support for the EX9200-6QS line card starts with Junos OS Release 14.2R1 or later.  However, due to a software defect PR1055566, layer 3 functionality is severely degraded.

CLI command 'show chassis hardware' can be used to identify if the line card is installed in a system.  An EX9200-6QS line card appears as "EX9200 24x10GE+6x40GE".


Solution:
Customers who wish to deploy EX9200-6QS line cards are strongly encouraged to upgrade to Junos OS release with the fix for PR1055566.


Implementation:
The fix for PR1055566 is included in Junos OS Release 14.2R2-S2 and all later releases.

EX9200 Service Release 14.2R2-S2 images can be found here:

Related Links

Comment on this article > Affected Products Browse the Knowledge Base for more articles related to these product categories. Select a category to begin.

Getting Up and Running with Junos

Getting Up and Running with Junos Security Alerts and Vulnerabilities Product Alerts and Software Release Notices Problem Report (PR) Search Tool EOL Notices and Bulletins JTAC User Guide Customer Care User Guide Pathfinder SRX High Availability Configurator SRX VPN Configurator Training Courses and Videos End User Licence Agreement Global Search